@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.collabspin {
  width: 30px;
  height: 30px;
  background: url("/assets/img/logo/collabs-loader.svg") center no-repeat;
  background-size: cover;
  animation: spin 800ms infinite cubic-bezier(0.455, 0.03, 0.515, 0.955);

  .ant-spin-dot {
    position: relative;
    display: inline-block;
    font-size: 20px;
    width: 12px;
    height: 23px;
    margin-top: 3px;
    margin-left: -2px;
  }
}
